// Place all the styles related to the Procedures controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/

.tooltip.in {
  opacity: 1;
}

.datepicker {
  width: 10em;
}

.filters {
  max-height: calc(100vh - 40px - 89px - 1rem);
  overflow: auto;
}

.inner .show{
  max-width: 300px;
}

.leaflet-infobox {
  padding: 6px 8px;
  background: white;
  box-shadow: 0 0 15px rgba(0,0,0,0.2);
  border-radius: 5px;
}

.leaflet-infobox hr {
  margin: 5px 0 5px;
}

.leaflet-infobox btn {
  font-size: 15px;
  color: #777;
}

.bootstrap-select.show-tick .dropdown-menu li a {
  padding-left: 30px;
}

.bootstrap-select.show-tick .dropdown-menu li a span.check-mark {
  left: 12px;
}

.legend-label {
  float: left;
  height: 3ex;
  width: 25%;
  margin-right: 5px;
  border: 1px solid gray;
}

.circle-marker-legend {
  right: 0;
  left: 0;
}

.marker-state {
  background: #1B9E77;
  opacity: 0.6;
}

.marker-city {
  background: #7570B3;
  opacity: 0.6;
}

.marker-other {
  background: #D95F03;
  opacity: 0.6;
}
